<template>
<div class="card bg-light mb-3">
  <div class="card-header">
    <slot name="Header"></slot>
  </div>
  <div class="card-body">
    <p class="card-text"><strong><slot></slot></strong></p>
  </div>
</div>
</template>
